Source: xlassie
Section: x11
Priority: optional
Maintainer: Barak A. Pearlmutter <bap@debian.org>
Standards-Version: 3.9.6
Build-Depends: help2man, debhelper (>= 9),
	libx11-dev, libxt-dev, libxext-dev, x11proto-core-dev
Vcs-Git: https://salsa.debian.org/debian/xlassie.git
Vcs-Browser: https://salsa.debian.org/debian/xlassie

Package: xlassie
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Dockable mail notifier w/ message count & POP3/APOP/IMAP support
 Enhanced pending mail notifier.
 Displays the number of waiting messages.
 Supports local mail spool and POP3/APOP3/IMAP mail servers.
 Can run a command when clicked upon.
 Uses plain xlib, so memory footprint is tiny.
 Can operate as plain app or WindowMaker/KDE dock applet.
